BCL mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.Object Contains a constant used to specify an infinite amount of time. To be added.
- Field
  System.Int32

  A constant used to specify an infinite waiting period.

  The value of this constant is -1.

  For threading methods that accept a timeout parameter, such as and , this value is used to suppress method behavior that would normally occur due to elapsed time.

  0
  -1
  1.0.5000.0
  2.0.0.0
  4.0.0.0
0 System.Runtime.InteropServices.ComVisible(true)